centos 64位安装5.7.1报错

classic 经典版 list 列表 threaded 结构树
5 条帖子 选项
回复 | 结构树
以树状图样式打开这个帖子
|

centos 64位安装5.7.1报错

gaggki
Loading install configuration...
Install configuration loaded.
Preparing to install...
Validating server install configuration...
Checking server webapp port...
Checking server secure webapp port...
Verifying admin user properties
Validating server DB configuration...
Installing the server...
Unpacking server to: /home/hqadmin...
Creating server configuration files...
Using "small" installing profile...
Copying binaries and libraries to server installation...
Copying server configuration file...
Copying server db-upgrade files...
Copying server libs...
Setting up server database...
Setting up JDBC driver...
Copying database files...
Configuring database...
Loading taskdefs...
Taskdefs loaded
--------------------------------------------------------------------------------
An ERROR occurred, the installation cannot continue.
FATAL EXCEPTION at /usr/local/src/hyperic-hq-installer-5.7.1/installer/data/setup.xml:558: : The following error occurred while executing this line:
/usr/local/src/hyperic-hq-installer-5.7.1/installer/data/setup.xml:567: The following error occurred while executing this line:
/usr/local/src/hyperic-hq-installer-5.7.1/installer/data/setup.xml:835: The following error occurred while executing this line:
/usr/local/src/hyperic-hq-installer-5.7.1/installer/data/setup-db-PostgreSQL.xml:134: The following error occurred while executing this line:
/usr/local/src/hyperic-hq-installer-5.7.1/installer/data/setup-db-common.xml:110: Directory /usr/local/src/hyperic-hq-installer-5.7.1/installer/data/tmp creation was not successful for an unknown reason
--------------------------------------------------------------------------------
Deleting temporary JRE


安装完之后出现这样的报错如何解决?
回复 | 结构树
以树状图样式打开这个帖子
|

Re: centos 64位安装5.7.1报错

Martin King
管理员
下个最新版试试。5.8.4
回复 | 结构树
以树状图样式打开这个帖子
|

Re: centos 64位安装5.7.1报错

gaggki
5.8没问题,但是我需要装5.7.1,因为我需要AIX的插件,5.8的没有
回复 | 结构树
以树状图样式打开这个帖子
|

Re: centos 64位安装5.7.1报错

gaggki
作为对Martin King帖子的答复
因为5.8不支持AIX,所以才选则5.7
回复 | 结构树
以树状图样式打开这个帖子
|

Re: centos 64位安装5.7.1报错

Martin King
管理员
可以试着从源代码编译,或使用nojre 版本